/** Shopify CDN: Minification failed

Line 12:25 Expected ")" to end URL token

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:about_banner (INDEX:14) */
.about-banner{
background-image: url({{ section.settings.bg-image | image_url }});
}
/* END_SECTION:about_banner */